<template>
  <div>
    <ListadoCuentasArchivo></ListadoCuentasArchivo>

  </div>
</template>
  
<script setup lang="ts">
//librerias
import { onMounted } from "vue";
import { BreadCrumbRoute } from "@hcd-bsas/vue3-components";
import { useBreadcrumb } from "@/shared.js";
//Components
import ListadoCuentasArchivo from "@/components/Bapro/PedidosCuenta/ListadoCuentasArchivo.vue";

const { breadcrumb } = useBreadcrumb();

onMounted(() => {

  breadcrumb?.initRoutes([
    new BreadCrumbRoute("inicio"),
    new BreadCrumbRoute("inicioPedidosCuenta"),
    new BreadCrumbRoute("genear-archivo"),
  ]);

});

</script>
  
  <!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped></style>